export default [
  [
    {
      name: '存款额（万元）',
      icon: require('./1.png'),
      value: '3420'
    },
    {
      name: '组织数（个）',
      icon: require('./2.png'),
      value: '257'
    }
  ],
  [
    {
      name: '现金额（万元）',
      icon: require('./3.png'),
      value: '160'
    },
    {
      name: '组织数（个）',
      icon: require('./2.png'),
      value: '101'
    }
  ]
]